local fn = _gn(0xDEB2B99A1AF1A2A6)
--- Always returns -1. Seems to be XB1 specific.
function Global.NetworkStartUserContentPermissionsCheck(gamerHandle)
	return fn(_ii(gamerHandle) --[[ may be optional ]], _ri)
end
